/* Medium devices (tablets, 768px and up) */

@media (min-width: 768px) and (max-width: 991.98px) {

	.img_head_category_f img { width: 100%; }

	.img_head_category_m img { display: none; }

	.mobile_show { width: 100%; }

	.mobile_hide { display: none !important; }

	.footer1 { display: none; }

	div.top-header{ justify-content: start; }

	.main_logo { max-width: 991px; }
	
	/*--------MASDA-------------*/

	header.header .main_logo_search{ max-width: 80%; width: 100%;}

	header.header div.main_box_search{ margin-top: 3.6rem; height: 0; overflow: hidden;}
	div#nav_header_top_id::after{ height: 78px;}
	div#member_profile div.header_right.header_mobile ul{ top: 70px; }
	div#member_profile div.header_right.header_mobile li.ui.dropdown .menu{ top: 112px; }
	div#member_profile div.header_right.header_mobile .ui.dropdown .menu>.item{ margin-top: -70px; }
	
	.container_no_pdg{ max-width: 900px; }
	/*----------------------FRAME MEMBER---------------------*/
	body#body_frame_member div.container_html_code{ 
		display:block; max-width: 980px; width: 100%; justify-content: center; overflow: hidden; padding: 0 20px; border: 1px solid blue;
	}	
	body#body_frame_member div#nav_menu_detail_right{ max-width: 900px; width: 100%;}
	/*--------------------//FRAME MEMBER---------------------*/
	div#datacart span.icon_add_cart{ background-position-y: 0; }
 
	#div1{ margin-top: 0px !important; width:100% !important; }

	#div2-3 { padding: 0px; }

	#div2 .content-detail-block { border: none; padding: 0px; }
	/*----------------- box products------------------*/
	.box_products_over .item { width: 32%; height: 360px; margin-right: 2%; }
	.box_products_over .item:nth-child(3n) { margin-right: 0; }
	
	.box_products_over.productline .item {width: 48.6%;margin-bottom: 10px;margin-right: 10px;height: 180px;}
	.box_products_over.productline .product-text-dt {width: 215px;}
	.box_products_over.productline .product-item .product-img {width: 145px;}
	.box_products_over.productline .item{height: 150px;}
	.box_products_over.productline .product-item {height: 150px;}
	/*---------------// box products------------------*/
	.wrap_lg{ flex-flow: column; }
	.nowrap_lg{ flex-flow: row nowrap; }

	div#datacart div#cart_amount{
		border: 0;
		background: #ff0000;
		width: 20px;
		height: 20px;
		text-align: center;
		color: #fff;
		border-radius: 50%;
		position: absolute;
		font-size: calc(12px + 6 * ((1vw - 22px) / 680));
		font-weight: bold;
		right: -10px;
		top: -9px;
	}

	/* new css for mobile */
	div.main_logo img{ min-width: auto; width: 18vw !important; }
	button.menu_toggle_btn{ padding: 2px !important; background-color: transparent !important;}
	header .main_box_search_icon.desktop_hide .fa-search{font-size: 16px !important;}
	div.main_hedder_right{align-items: center; column-gap: 10px !important; margin-top: unset !important;}
	div#datacart.opts_addcart{padding: 0 !important;}
	div#datacart div.icon_addcart {
		background: url(../images/shopping-cart.png) no-repeat;
		background-position: center;
		background-size: cover;
		width: 27px;
		height: 27px;
		border-radius: 0;
	}
	header div.opts_favarite{display: none !important;}
	header.header div.main_box_search.__mobile_search{margin-top: 114px !important; height: 50px !important; padding: 0 0 0 0;}
	header #search-form #box-search .box-search-sub4{display: none !important;}
	header #search-form #box-search .box-search-sub2 {border: 1px solid #888888;border-radius: 50px;padding: 6px;}
	/* /new css for mobile */

	/*------//MASDA-------------*/

}

